$blue-color: rgb(0, 60, 125);
$blue-color-light: lighten($blue-color, 30%);
$blue-color-dark: darken($blue-color, 30%);
$path_img: "file:///assets/images";

$red-color: #f44336;
$loader-color: #ff7700;